msgid ""
msgstr ""
"Project-Id-Version: Home Guard\n"
"POT-Creation-Date: 2021-12-12 20:24+0530\n"
"PO-Revision-Date: 2021-12-12 20:24+0530\n"
"Last-Translator: \n"
"Language-Team: Grace Themes <support@gracethemes.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__;_e;gettext;gettext_noop;esc_attr;esc_attr__;"
"esc_attr_e;esc_html;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:16
msgid "404 Not Found"
msgstr ""

#: 404.php:19
msgid ""
"Looks like you have taken a wrong turn....Dont worry... it happens to the "
"best of us."
msgstr ""

#: comments.php:30
#, php-format
msgid "One Comments on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:69
msgid "Comments are closed."
msgstr ""

#: content-page.php:19 content-search.php:28 content-single.php:25
#: content.php:58 image.php:56 template-full-width.php:24
msgid "Pages:"
msgstr ""

#: content-page.php:24 content-search.php:39 content-single.php:35
#: image.php:30 image.php:62
msgid "Edit"
msgstr ""

#: content-single.php:16 content.php:25
msgid ", "
msgstr ""

#: content.php:55
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: customize-pro/class-customize.php:76
msgid "Upgrade to Pro"
msgstr ""

#: customize-pro/class-customize.php:77
msgid "Upgrade Now"
msgstr ""

#: footer.php:101
msgid "Theme by Grace Themes"
msgstr ""

#: functions.php:44
msgid "Primary Menu"
msgstr ""

#: functions.php:45
msgid "Footer Menu"
msgstr ""

#: functions.php:58
msgid "Blog Sidebar"
msgstr ""

#: functions.php:59
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:68
msgid "Footer Widget 1"
msgstr ""

#: functions.php:69 functions.php:79 functions.php:89 functions.php:99
msgid "Appears on footer"
msgstr ""

#: functions.php:78
msgid "Footer Widget 2"
msgstr ""

#: functions.php:88
msgid "Footer Widget 3"
msgstr ""

#: functions.php:98
msgid "Footer Widget 4"
msgstr ""

#: header.php:29
msgid "Skip to content"
msgstr ""

#: image.php:20
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" datetime="
"\"%1$s\">%2$s</time></span> at <a href=\"%3$s\">%4$s &times; %5$s</a> in <a "
"href=\"%6$s\" rel=\"gallery\">%7$s</a>"
msgstr ""

#: image.php:35
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: image.php:36
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/about-themes.php:11 inc/about-themes.php:18
msgid "About Theme Info"
msgstr ""

#: inc/about-themes.php:21
msgid ""
"Home Guard is a home security WordPress theme that is made to deliver you "
"utmost success if you offer services related to home guard recruitment, home "
"guard, security training, security guard contractor, etc. This theme, with "
"its multifunctional features, can let you start a highly successful website "
"to grow your business effectively. This multipurpose template is a great "
"ready-to-go solution for creating a highly modern and professional-looking "
"website for your home security business."
msgstr ""

#: inc/about-themes.php:23
msgid "Theme Features"
msgstr ""

#: inc/about-themes.php:26
msgid "Theme Customizer"
msgstr ""

#: inc/about-themes.php:27
msgid ""
"The built-in customizer panel quickly change aspects of the design and "
"display changes live before saving them."
msgstr ""

#: inc/about-themes.php:30
msgid "Responsive Ready"
msgstr ""

#: inc/about-themes.php:31
msgid ""
"The themes layout will automatically adjust and fit on any screen resolution "
"and looks great on any device. Fully optimized for iPhone and iPad."
msgstr ""

#: inc/about-themes.php:34
msgid "Cross Browser Compatible"
msgstr ""

#: inc/about-themes.php:35
msgid ""
"Our themes are tested in all mordern web browsers and compatible with the "
"latest version including Chrome,Firefox, Safari, Opera, IE11 and above."
msgstr ""

#: inc/about-themes.php:38
msgid "E-commerce"
msgstr ""

#: inc/about-themes.php:39
msgid ""
"Fully compatible with WooCommerce plugin. Just install the plugin and turn "
"your site into a full featured online shop and start selling products."
msgstr ""

#: inc/about-themes.php:42
msgid "Documentation"
msgstr ""

#: inc/customizer.php:85
msgid "Home Guard Theme Settings"
msgstr ""

#: inc/customizer.php:89
msgid "Layout Style"
msgstr ""

#: inc/customizer.php:100
msgid "Check to Show Box Layout"
msgstr ""

#: inc/customizer.php:101
msgid "check for box layout"
msgstr ""

#: inc/customizer.php:112
msgid "Color Scheme"
msgstr ""

#: inc/customizer.php:125
msgid "Navigation font Color"
msgstr ""

#: inc/customizer.php:139
msgid "Navigation Hover/Active Color"
msgstr ""

#: inc/customizer.php:147
msgid "Header Contact Details"
msgstr ""

#: inc/customizer.php:159
msgid "enter email id here."
msgstr ""

#: inc/customizer.php:171 inc/customizer.php:448
msgid "Enter phone number here"
msgstr ""

#: inc/customizer.php:182
msgid "Add facebook link here"
msgstr ""

#: inc/customizer.php:193
msgid "Add twitter link here"
msgstr ""

#: inc/customizer.php:205
msgid "Add linkedin link here"
msgstr ""

#: inc/customizer.php:216
msgid "Add instagram link here"
msgstr ""

#: inc/customizer.php:231
msgid "Check To show This Section"
msgstr ""

#: inc/customizer.php:238
msgid "Frontapage Slider Sections"
msgstr ""

#: inc/customizer.php:240
msgid "Default image size for slider is 1400 x 670 pixel."
msgstr ""

#: inc/customizer.php:252
msgid "Select page for slide 1:"
msgstr ""

#: inc/customizer.php:264
msgid "Select page for slide 2:"
msgstr ""

#: inc/customizer.php:276
msgid "Select page for slide 3:"
msgstr ""

#: inc/customizer.php:287
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:304
msgid "enter button name here"
msgstr ""

#: inc/customizer.php:318 inc/customizer.php:389 inc/customizer.php:463
#: inc/customizer.php:567 inc/customizer.php:662
msgid "Check To Show This Section"
msgstr ""

#: inc/customizer.php:325
msgid "Three Page Column Sections"
msgstr ""

#: inc/customizer.php:326
msgid "Select pages from the dropdown for three column sections"
msgstr ""

#: inc/customizer.php:370
msgid "four page box excerpt length"
msgstr ""

#: inc/customizer.php:396
msgid "Best Solution For Security System Sections"
msgstr ""

#: inc/customizer.php:397
msgid "Select pages from the dropdown for Best Solution For Security System"
msgstr ""

#: inc/customizer.php:419
msgid "page excerpt length"
msgstr ""

#: inc/customizer.php:436
msgid "Enter call us text here"
msgstr ""

#: inc/customizer.php:470
msgid "Six Column Circle Services Sections"
msgstr ""

#: inc/customizer.php:471
msgid "Select pages from the dropdown for six column section"
msgstr ""

#: inc/customizer.php:548
msgid "excerpt length"
msgstr ""

#: inc/customizer.php:574
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:575
msgid "footer contact ingo"
msgstr ""

#: inc/customizer.php:587
msgid "Enter location text here"
msgstr ""

#: inc/customizer.php:599
msgid "Enter footer address here"
msgstr ""

#: inc/customizer.php:611
msgid "Enter mail us text here"
msgstr ""

#: inc/customizer.php:623
msgid "enter email address for footer"
msgstr ""

#: inc/customizer.php:635
msgid "Enter office hrs text here"
msgstr ""

#: inc/customizer.php:647
msgid "Enter office timing here"
msgstr ""

#: inc/customizer.php:672
msgid "Blog Posts Settings"
msgstr ""

#: inc/customizer.php:676
msgid "Blog Meta Options"
msgstr ""

#: inc/customizer.php:686
msgid "Check to hide post date"
msgstr ""

#: inc/customizer.php:698
msgid "Check to hide post category"
msgstr ""

#: inc/customizer.php:706
msgid "Posts Featured image"
msgstr ""

#: inc/customizer.php:716
msgid "Check to hide post featured image"
msgstr ""

#: inc/customizer.php:728
msgid "Check to featured image Full Width"
msgstr ""

#: inc/customizer.php:736
msgid "Posts Read More Button"
msgstr ""

#: inc/customizer.php:748
msgid "Read more button text for blog posts"
msgstr ""

#: inc/customizer.php:754
msgid "Posts Excerpt Options"
msgstr ""

#: inc/customizer.php:767
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:784
msgid "Posts Content"
msgstr ""

#: inc/customizer.php:787
msgid "Content"
msgstr ""

#: inc/customizer.php:788
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:789
msgid "No Excerpt"
msgstr ""

#: inc/customizer.php:795
msgid "Posts Single Settings"
msgstr ""

#: inc/customizer.php:805
msgid "Check to hide post date from single"
msgstr ""

#: inc/customizer.php:817
msgid "Check to hide post category from single"
msgstr ""

#: inc/customizer.php:826
msgid "Sidebar Settings"
msgstr ""

#: inc/customizer.php:840
msgid "Check to hide sidebar from homepage"
msgstr ""

#: inc/customizer.php:854
msgid "Check to hide sidebar from single post"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: no-results.php:17
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:21
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:26
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: sidebar.php:11
msgid "Category"
msgstr ""

#: sidebar.php:18
msgid "Archives"
msgstr ""

#: sidebar.php:25
msgid "Meta"
msgstr ""
